日本語化出来ないのですが

日本語での議論

Moderators: Indalecio, satrow

yoshiaki4419
New to the forum
New to the forum
Posts: 1
Joined: Fri Nov 25, 2016 3:48 pm

日本語化出来ないのですが

Postby yoshiaki4419 » Fri Nov 25, 2016 3:57 pm

LMDE2にpale moon26.5を入れて最新や少し古い日本語言語パックを強制に入れてもインストール出来ませんと英語表示します。
何か原因考えられますか?

balloon
Moonbather
Moonbather
Posts: 59
Joined: Wed Jan 27, 2016 9:34 am

Re: 日本語化出来ないのですが

Postby balloon » Sat Nov 26, 2016 5:03 am

こんにちは yoshiaki4419 さん :D

その日本語言語パックはどこから入手していますか?
Pale Moon の日本語言語パックは専用のものを適用する必要があります。Firefox などの言語パックでは適用できません。

こちらが正式な言語パックのインストール先になります。最新版しか公開していません。

http://www.palemoon.org/langpacks.shtml

しかし、27.0.0 が公開されたばかりで、今 27 向けの言語パックは正式公開されていません。もう少しお待ち下さい。
Ubuntu・Debian 向けのパッケージを適用したのであれば、まもなく 27.0.0 に更新されます。

※ LMDE2 = Linux Mint Debian Edition 2 (Debian Jessie ベース)

balloon
Moonbather
Moonbather
Posts: 59
Joined: Wed Jan 27, 2016 9:34 am

Re: 日本語化出来ないのですが

Postby balloon » Wed Jan 25, 2017 2:24 pm

古いバージョンの言語ファイルは(2017年1月)現在こちらからインストール可能との事です。

ftp://pmlocales:get@ftp2.palemoon.org/

一部の Linux でまだ 26.5 が公開されていますので、
26.5 を継続している場合はこちらからインストールして日本語表示にして下さい。

raindogs
New to the forum
New to the forum
Posts: 1
Joined: Fri Jul 14, 2017 6:08 am

Re: 日本語化出来ないのですが

Postby raindogs » Fri Jul 14, 2017 6:16 am

はじめまして。よろしくお願いします。
言語パックですが
http://addons.palemoon.org/language-packs/
こちらには現在、日本語用のものは見当たりません。

v27を含むこれまでの言語パックは
ftp://pmlocales:get@ftp2.palemoon.org/
から探せば見つかりますが、language-packsのページで公開していないのは何か理由があるのでしょうか?


Return to “Japanese (日本)”

Who is online

Users browsing this forum: No registered users and 2 guests